/* CSS Document */
body{ margin:0; padding:0; font-size:12px; background:#eaeff2;}
h1,h2,h3,h4,h5,h6{margin:0;padding:0; font-size:14px;}
ul,li,p{margin:0;padding:0; font-size:12px;}
font{ font-size:12px;}
img,input{border:0;}
ul,li{list-style-type:none;}
a{ text-decoration:none;color:#2d4c75;}
a:hover{ text-decoration:underline;}

.bord{border:#cbd9e2 1px solid;}
.bg{background:#fcfdfd;}
.usertop{width:100%; height:95px; background:url(../images/ustop_bg.jpg) repeat-x;}
.usertopnei{width:1000px; margin:0 auto;}
.uslogo{float:left; width:240px;}
.usmulu{ float:left; width:520px; margin:55px 0 0 80px; display:inline;}
.usmulu li{ float:left; width:121px; height:40px; margin-left:4px; display:inline;line-height:38px; text-align:center; font-size:14px; background:url(../images/mlbg.jpg) no-repeat; color:#FFFFFF;}
.usmulu li a{color:#FFFFFF;}
.reshou{float:right; line-height:28px; padding-top:64px;}
.reshou a{ color:#a1c2e5;}
.usertop2{width:100%; height:53px; background:url(../images/ustop_bg2.jpg) repeat-x;}
.usermenu{ float:left; width:600px;}
.usermenu li{ float:left; line-height:52px; padding:0 10px;font-size:16px;}
.usermenu li a{color:#2e4c76;}
.usermenu li span{color:#a60014;}
.return{ float:right; width:200px; margin-top:8px; display:inline; text-align:center;}
.userbody_logo{ width:1000px;margin:5px auto;}
.userbody{ width:100%;margin:0px; background-image:url(../images/LoginBg.png);}

.userleft{float:left; width:228px; padding-bottom:120px;}
.userleft h3{ width:228px; height:37px; background:url(../images/bk.jpg) repeat-x; line-height:36px; font-size:12px; text-align:center; color:#2d4c75;}
.user_state{width:216px; margin:10px 6px 2px 6px;}
.user_state p{ margin-left:8px;line-height:18px;}
.user_state p.hit{ border:1px #666 solid; background-color:#ffc;margin-right: 10px;padding: 5px; color:#a60014; margin-bottom:10px;}
.user_state span{ float:left; margin-left:8px;width:100px; padding-left:20px; line-height:28px; color:#2d4c75; background:url(../images/icon1.jpg) no-repeat 0 4px;}
.user_state span a{ color:#a60014;}
.user_state h4,.user_state h4 a{ width:212px; text-indent:16px; display:block; line-height:30px; font-weight:normal; font-size:12px; color:#768a99;}
.user_dan{width:212px; margin:0 8px; border-top:#d1dce3 1px solid; padding:10px 0;}
.user_dan li{float:left; width:212px; line-height:26px;font-size:14px;}
.user_dan li span{float:left; width:24px; margin-top:2px; display:inline;}
.slist { float:left;color:#000000; display:inline; width:100px; text-decoration:none;}
.mf{ float:left; width:20px; margin-top:4px;}
.user_lu{width:228px;margin:10px 0;}
.user_lu h4{width:228px;display:block;line-height:28px; }
.user_lu h4 a{color:#000000;}
.user_lu h4 span{width:20px; background:url(../images/icon14.jpg) no-repeat 0 7px; height:28px; float:left; margin-left:10px; display:inline;} 
.biao_current{width:20px; background:url(../images/icon10.jpg) no-repeat 0 7px!important; height:28px; float:left; margin-left:10px; display:inline;}
.user_lu li{ float:left;width:228px;line-height:28px; color:#2d4c75; font-size:14px;}
.user_lu li a{display:block;padding-left:42px; background:url(../images/ico.png) no-repeat 30px 10px;}
.user_lu li a:hover{display:block;  background:url(../images/ico.png) no-repeat 30px 10px #dbeffb; color:#000000; text-decoration:underline;}
.hbother{width:100px; display:block; float:left; height:28px; line-height:28px; margin-top:-28px; margin-left:180px;*margin-left:130px;_margin-left:60px;}
.m_current{width:228px; background:#eef1f2; margin-bottom:8px;display:block;font-size:14px;line-height:28px; }
.userright{ float:right; width:756px;}
/*----------公告-----------*/
.us_advice{width:754px;background:#fcfdfd; border:#cbd9e2 1px solid; padding-bottom:6px;}
.us_advice h3{ line-height:30px; width:714px; border-bottom:#cbd9e2 1px solid;color:#2d4c75; padding:4px 0 0 0; margin:0 0 8px 8px; }
.us_advice h3 span{padding:7px 4px 0 0; float:left; display:inline;}
.us_advice p{ line-height:24px; padding:5px 30px;font-size:14px;}
.us_advice font{color:#a60014; font-weight:bold; padding:0 4px; font-size:14px;}
.us_advice li{ float:left; width:220px; line-height:24px; color:#2d4c75; margin-left:20px; display:inline;}
/*----------最新动态-----------*/
.us_dongtai{width:756px; margin:14px 0;}
.us_dongtai h3{ width:744px; padding-left:12px; line-height:24px; background:url(../images/dongtai.jpg) repeat-x;}
.us_dongtai h3 span{ padding:2px 4px 0 0; float:left; display:inline;}
.like{padding-left:10px; color:#545454; font-size:12px; font-weight:normal;}
.like a{ color:#ad0308; padding-right:4px}
.mdlike{padding-left:25px; padding-top:2px; background:url(../images/gai.jpg) no-repeat 5px 0; color:#000000!important;}
.us_dongtai p{width:714px;background:#fcfdfd; border:#cbd9e2 1px solid; padding:10px 20px;margin:10px 0;text-indent:24px;line-height:24px; color:#2d4c75;}
.us_dongtai ul{width:714px;background:#fcfdfd; border:#cbd9e2 1px solid; padding:8px 20px 6px 20px; margin-top:12px;}
.us_dongtai li{ float:left; width:320px; line-height:22px; color:#2d4c75; margin-left:14px; display:inline;}
.us_dongtai li font{ color:#a60014; text-decoration:underline; padding:0 8px; font-size:14px; font-weight:bold;}
.us_dongtai li font a{ color:#a60014; text-decoration:underline; font-size:14px; font-weight:bold;}
.us_ziliao{ width:714px; padding:20px; margin-top:10px;}
.us_ziliao td{ padding-top:20px;}
.us_zi{width:100px; font-size:14px; text-align:center;}
.text{ border:1px solid #a8acad; width:200px; padding:0 5px; height:20px; line-height:20px; background:url(../images/text_bg.png) repeat-x;}
.text_error{border:1px solid red; width:200px; padding:0 5px; height:20px; line-height:20px; background:url(../images/text_bg.png) repeat-x;}
.text2{ border:1px solid #a8acad; width:90px; padding:0 5px; height:20px; line-height:20px; background:url(../images/text_bg.png) repeat-x; float:left;}
.text3{ width:600px; line-height:20px;}
.lakuang{width:70px;}
.kan{color:#a60014; text-decoration:underline;}
.us_ziliao td span{ padding:2px 2px 6px 20px; color:#999;}
.us_ziliao img{ position:relative; top:4px;}
.us_ziliao td span.upspan{ padding-top:10px; padding-left:0px; line-height: 20px;display: block; color:#ad0308;}
.bt_xiugai{ width:126px; height:36px; background:url(../images/xiugaibt.jpg) no-repeat; border:0;font-weight: bold;color: #ffffff;font-size: 14px; cursor:pointer;}
.bt_tijiao{ width:126px; height:36px; background:url(../images/fabubt.jpg) no-repeat; border:0;}
/*-----最新问题-----*/
.us_wenda{width:756px; margin:14px 0;}
.us_wenda h3{ width:756px; padding-left:12px; line-height:24px; background:url(../images/dongtai.jpg) repeat-x;}
.us_wenda h3 span{ padding:2px 4px 0 0; float:left; display:inline;}
.us_wendasee{ width:754px;border:#cbd9e2 1px solid; border-top:none;}
.us_wendasee h3{padding-left:14px; width:740px; background:url(../images/x3.jpg) repeat-x;; color:#fff; line-height:33px;}
.us_wendasee h3 span{ padding-right:4px;float:left; margin-top:7px; display:inline;}
.us_wendasee td{line-height:30px; text-align:center;}
.us_wendasee td span{ text-align:left; display:block; padding-left:10px;}
.us_wendasee td span a:hover{color:#a60014}

/*----------最新代理意向-----------*/
.us_liuyan{width:754px;border:#cbd9e2 1px solid; background:#fcfdfd;}
.us_liuyan h3{width:720px;padding-left:34px; background:url(../images/liuyan.jpg) no-repeat; color:#2d4c75; line-height:32px;}
.us_liuyan h3 span{ float:right; padding-right:10px;}
.us_liuyan h3 span a{ color:#000000;}
.us_liuyan h4{width:720px;padding-left:34px; background:url(../images/biaobg.jpg) repeat-x; color:#2d4c75; line-height:32px;}
.us_liuyan td{height:36px; line-height:18px; text-align:center;}
.us_liuyan td span{text-align:left!important; display:block; padding-left:10px;}
.us_liuyan font{color:#a60014}

.us_jifen{width:754px;margin-top:10px;}
.us_scwai{width:754px;margin-top:10px; }
.us_jifen h4{width:720px;padding-left:34px; background:url(../images/biaobg.jpg) repeat-x; color:#2d4c75; line-height:32px;}
.us_jifen td{height:30px; line-height:30px; text-align:center;}
.jf_biao{ background:#eff7f5;}
.us_shoucang{ width:740px; margin:7px;}
#NewsTop_tit{ width:740px; line-height:34px; margin-bottom:20px; background:url(../images/xian2.jpg) repeat-x bottom;}
#NewsTop_tit p{ float:left;}
#NewsTop_tit .topC1{ width:140px;font-weight:bold;text-align:center; background:#b50701;font-size:14px;margin-left:6px; border-left:#ccc 1px solid; border-right:#ccc 1px solid; border-top:#ccc 1px solid;}
.topC1 a{ color:#FFFFFF;}
#NewsTop_tit .topC0{ width:140px; font-weight:bold;text-align:center;font-size:14px; background:#fff; margin-left:6px; border-left:#ccc 1px solid; border-right:#ccc 1px solid; border-top:#ccc 1px solid;}
.topC0 a{color:#b00500;}
#NewsTop_cnt{width:740px;}
.dis,.undis{width:738px;}
.dis li,.undis li{ width:167px;float:left; margin:20px 0 0 14px; display:inline;}
.dis li img{ width:155px; height:177px; padding:5px; border:#cccccc 1px solid;}
.dis_jxs,.undis{width:738px;}
.dis_jxs li,.undis li{ width:167px;float:left; margin:20px 0 0 14px; display:inline;}
.dis_jxs li img{ width:155px; height:120px; padding:5px; border:#cccccc 1px solid;}
.jieshao{ width:167px;}
.jieshao p{ line-height:24px; display:block; color:#666;}
.jieshao p.y_sc2{ width:163px; height:39px; background:url(../images/shoucang_bg.jpg); line-height:39px; text-indent: 60px;}
.xuan{ float:left; width:20px; height:18px; _height:20px; padding:4px 4px 0 4px;}
.slt{ margin:11px 0 0 20px; display:inline; _margin-top:8px;}
.st{ float:left; padding:0 4px;}
.undis li img{ width:155px; height:120px; padding:5px; border:#cccccc 1px solid;}


.biao{ background: url(../images/biaobg.jpg) repeat-x;}
.us_tebie{background: url(../images/tebiebg.jpg) repeat-x bottom;}
.us_tebie2{background: url(../images/tebiebg2.jpg) repeat-x bottom;}
/*.us_fanye{ width:744px; padding-right:10px; text-align:right; line-height:40px; }
.us_fanye span{padding:0 4px; font-weight:bold;font-size:14px;}
.us_fanye span a{text-decoration:underline;}
.us_fanye font a{padding:0 4px; text-decoration:underline;}*/
.us_fanye{width:720px; line-height:40px; margin-top:20px; font-size:12px; text-align:right; margin-bottom:10px;}
.us_fanye a{padding:7px 10px;border:solid 1px #cbd9e2; background:#FFFFFF; margin-right:4px; display:inline;}
.currnet{padding:7px 10px;border:#e5e5e5 1px solid; background:#4375a3; color:#FFF; margin-right:4px; display:inline;}
.currnet a{color:#FFF;}
.currnet a:hover{color:#FFF; text-decoration:underline;}

/*----------看过的项目的经销商-----------*/
.us_see{ float:left; width:336px;border:#cbd9e2 1px solid;}
.us_see h3{padding-left:14px; width:322px; background:url(../images/x1.jpg) repeat-x;; color:#fff; line-height:32px;}
.us_see h3 a,.us_zhao h3 a,.us_wendasee h3 a{ color:#FFFFFF;}
.us_see h3 span{ padding-right:4px;float:left; margin-top:7px; display:inline;}
.us_see td{line-height:30px; text-align:center;}
.us_see td span{ text-align:left; display:block; padding-left:10px;}
.us_see td span a:hover{color:#a60014}
.us_zhao{ float:left; width:402px;border:#cbd9e2 1px solid; margin-left:14px; display:inline;}
.us_zhao h3{padding-left:14px; width:388px; background:url(../images/x2.jpg) repeat-x;; color:#fff; line-height:32px;}
.us_zhao h3 span{ padding-right:4px; float:left; margin-top:6px; display:inline;}
.us_zhao h3 b{ float:right; width:60px; text-align:center; margin-top:5px; display:inline;}
.us_zhao td{line-height:30px; text-align:center;}
.us_zhao td span{text-align:left!important; display:block;}
.us_zhao font{ color:#a60014;}

/*----------登录样式-----------*/
.lg_left{ float:left; width:615px; margin-top:65px; height:423px;}
.lg_right{ float:right; width:360px; padding-right:10px; padding-bottom:65px;}
.lg_adv{ width:450px; width:340px; margin:0px;}
.lg_bord{border:#d1eafa 1px solid;}
.lg_login{width:358px; height:421px; background:#f5fafa; margin-top:65px;}
.lg_login h3{ line-height:30px; padding:10px 0 0 10px; color:#333333;}
.lg_login td{ padding-top:12px;}
.zhaopwd{ display:block; line-height:26px; width:290px; text-align:right; color:#666;}
.vlia_code{width:100px;border:#b2d3e9 1px solid; line-height:28px; height:20px;}
.lg_txt{ padding:0 5px 0 24px; width:260px;border:#b2d3e9 1px solid; line-height:28px; height:28px;}
.lg_bg{ background:url(../images/icon20.jpg) no-repeat #FFFFFF 4px 5px;}
.lg_hbg{ background:url(../images/icon20_2.jpg) no-repeat #FFFFFF 4px 5px;}
.lg_bg2{background:url(../images/icon21.jpg) no-repeat #FFFFFF 4px 5px;}
.lg_hbg2{background:url(../images/icon21_2.jpg) no-repeat #FFFFFF 4px 5px;}
.lg_bt{ background:url(../images/lgbt.jpg) no-repeat; width:128px; height:35px; font-weight:bold; color:#FFFFFF; cursor:pointer;font-size:14px;}
.zcbg{background:url(../images/zc.jpg) no-repeat!important;}
.lg_q{ padding-top:2px; display:block; width:20px; float:right;}
.lg_di{padding-top:40px;}
.kd{ line-height:20px; margin-top:50px; color:#333;}

/*----------用户中心底部-----------*/
#us_bottom{width:1000px; border-top:#d1d7dc 1px solid; margin-top:10px;}
.us_link{ text-align:center; line-height:24px; padding:8px 0; color:#666666;}
.us_link a{ padding:0 10px;color:#333;}
.us_copyright{ text-align:center; line-height:20px;}

/*----------用户注册样式-----------*/
.zc_top{width:100%; background:#f5f5f5; height:24px; line-height:24px; border-bottom:#e7e7e7 1px solid;}
.lg_info{ float:left;}
.lg_info a{ color:#666; padding-right:6px;}
.quick_menu{ float:right;}
.quick_menu li{float:left; padding-left:20px; width:56px; text-align:left;}
.wb{ background:url(../images/weibo.jpg) no-repeat 0 4px;}
.wx{ background:url(../images/weixin.jpg) no-repeat 0 3px;}
.zc_body{ width:998px; margin-top:20px;}
.zc_left{ float:left; width:700px;padding:40px 0; }
.zc_right{ float:right; width:296px; padding-top:50px; text-align:center;}
.zc_xiang{ width:640px; margin:14px 0 0 50px;clear: both;}
.lbltxt{ color:#484848; font-size:14px; padding-top:8px;width:80px; text-align:right; display:block; float:left;}
.zctxt{width:180px; padding:0 4px; margin-left:15px;border:#c3c3c3 1px solid; background:url(../images/txtbg.jpg) repeat-x top;margin-top: 5px; line-height:20px; height:20px; float:left;}
.tishi{ margin-left:280px;padding-top: 5px; color:#999; display:block; line-height:26px; width:360px;*width:350px;}
.dian{ color:#FF0000; padding:0 2px;}
.leixing{ float:left;margin-left:15px; font-size:14px; display:block; padding-top:4px;}
.leixing td{ height:24px; line-height:24px;}
.dong{ float:left;}
.yzm{ padding:2px 0 0 10px; float:left; display:block; color:#999; line-height:28px;}
.zcbtn{width:162px;height:36px;background:url(../images/zhuce.jpg) no-repeat; margin:16px 0 0 42px;font-weight:bold; color:#FFFFFF; cursor:pointer;font-size:14px;}
.lx{ font-size:12px; color:#2d4c75;}

.zc_tishi{ width:420px; margin:0 auto 120px auto; padding-top:20px; }
.tixing{ line-height:26px; padding-left:10px; background:#FFFFFF;}
.ts{ line-height:28px; font-size:18px;color:#458b19; display:block; padding-left:30px;}
.sc{background:url(../images/icon22.jpg) no-repeat 0 6px;}
.ls{background:url(../images/icon23.jpg) no-repeat 0 6px; color:Red;}
.lf{background:url(../images/jinggao.jpg) no-repeat 0 6px; color:#000;padding-left: 40px;}
.reback{ line-height:24px; display:block; padding-left:30px;}

/*--悬浮--*/
.go {
width: 25px;
position: fixed;
_position: absolute;
_top: expression(eval(document.documentElement.scrollTop+180+document.documentElement.clientHeight-this.offsetHeight-(parseInt(this.currentStyle.marginTop,10)||200)-(parseInt(this.currentStyle.marginBottom,10)||0)));
right: 12px;
bottom: 10%;
}
.go .top {
background-position: -24px 0;
}
.go .top:hover {
background-position: 0 0;
}
.go .feedback {
background-position: -72px 0;
}
.go .feedback:hover {
background-position: -48px 0;
}
.go a {
background: url(../images/go_top_bg.png) no-repeat;
display: block;
text-indent: 999em;
margin-bottom: 5px;
width: 25px;
height: 94px;
border: 0;
overflow: hidden;
}

.go1{ background:url(../images/kefu.jpg) no-repeat #fbfbfb; width: 114px;border:#dedede 1px solid; position: fixed;_position: absolute;_top: expression(eval(document.documentElement.scrollTop+130));right: 12px;top: 20%; padding-bottom:4px;}
.go1 ul{margin-top:78px;}
.go1 ul li{ text-align:center; margin-top:4px;}
/*---上传图片---*/
a.files {
    width: 64px;
    height: 23px;
    overflow: hidden;
    display: block;
    background: url(../images/xzimg_18.gif) left top no-repeat;
    text-decoration: none;
}
a.files input {
margin-left: -240px;
font-size: 20px;
cursor: pointer;
filter: alpha(opacity=0);
opacity: 0;
}


/*---资料完整度---*/
.proctable{margin-left:8px;margin-top: 5px;margin-bottom: 5px;}
.procc{width:110px; height:15px; background-color:#ccc;}
.procc div{height:15px; background-color:#2BBB14;}
.proccNum{width:110px; height:15px; margin-top:-15px; z-index:99;text-align: center;line-height: 15px;}

/*----------发布产品信息-----------*/
.pro{width:84px; color:#000000!important; padding-top:6px;text-align:right; font-size:14px; padding-right:16px; display:block; float:left; font-weight:normal;}
.up_pro{ float:left;width:134px; height:30px; background:url(../images/pro.jpg) no-repeat;}
.xiao_pro{ padding:4px; border:#e1e1e1 1px solid;}
.sl{ display:block; width:144px; line-height:24px; text-align:center; padding:0px!important;}
.yq{ float:left; margin-top:6px; display:inline;}

/*----------企业资质-----------*/
.zizhi{width:740px;}
.zizhi li{ float:left; width:228px;margin:30px 0 0 14px;display:inline;}
.zizhi li img{width:216px; height:157px; padding:5px; border:#cccccc 1px solid;}
.zi{ width:228px;}
.zi p{ line-height:28px; display:block; color:#666;padding-left:6px;}
.zi b{ line-height:28px; display:block; color:#2d4c75;padding-left:6px;}
.del{ float:right; font-weight:normal; padding-right:6px;}
.del:hover{color:#ce0004;}
.imgda{width:84px!important; height:22px!important; padding:0!important; border:0!important;}


/*----------博客认领-----------*/
.rl_body{width:700px; margin:0 auto;}
.rl_adv{width:700px; margin:20px 0 0 0; text-align:center;}
.rl_search,.rl_result{width:700px; margin:20px 0 40px 0;}
.rl_sm{ text-align:center; line-height:50px; font-size:14px; color:#808080; font-family:"微软雅黑","SimSun","Arial Narrow"; letter-spacing:0.2em;}
.rl_sou{ margin-top:30px; padding-left:120px;}
.rl_kuang{ float:left;width:340px; height:31px; background:url(../images/rlkuang.jpg) no-repeat; overflow:hidden; line-height:30px; border:0; padding-left:10px;}
.rl_bt{ float:left;width:96px; height:32px; background:url(../images/rlbt.jpg) no-repeat; cursor:pointer; margin-left:14px;}
.rl_result h3{ line-height:40px; text-align:left; color:#333333;}
.rl_result font{ color:#bc0101; font-size:14px;}
.rl_result ul{ border-bottom:#cdcdcd 1px solid; border-top:#cdcdcd 1px solid; padding:10px 0;}
.rl_result li{ margin:10px 0;}
.rl_result li:hover{ background-color:#f5f5f5;}
.rl_result li b{ font-weight:normal; font-size:14px;line-height:28px;}
.rl_result li b a{color:#0000cc;}
.rl_result li p{ line-height:22px; color:#000000;}
.rl_result li span{ line-height:22px; color:#3caa0d;}
.rl_result li span a{ color:#6a6969;}
.rl_zc{color:#6a6969; text-align:center; line-height:40px; padding-bottom:20px;color:#bc0101;}


/*----------积分兑换-----------*/
.hp_jifen{width:754px;}
.duihuan{ width:740px; padding-bottom:50px;}
.duihuan li{ float:left;width:167px;float:left; margin:20px 0 0 14px; display:inline;}
.hp_jifen h3{ line-height:40px; border-bottom:#bcbcbc 2px solid; font-size:16px; margin-top:10px; padding-left:10px;}
.hp_jfpro{ width:754px; margin-top:20px;}
.prd{ float:left; width:219px; height:240px; margin-left:20px; display:inline; background:url(../images/jfbg.jpg) no-repeat; padding-top:27px; padding-left:28px;}
.jf_js{ float:left; width:400px;}
.jf_js b,.jf_js p{ line-height:30px;font-size:14px;}
.jf_js p div{font-size:12px; color:#333;}
.jf_js p div span{color:Red;}
.dhbt{ width:78px!important; height:26px!important; cursor:pointer; border:0!important;}
#NewsTop_titi{width:754px; line-height:30px; background:url(../images/xian2.jpg) repeat-x bottom; margin-bottom:20px;}
#NewsTop_titi p{ float:left;}
#NewsTop_titi .topC1{ width:102px;height:31px;cursor:pointer;text-align:center;font-size:14px;margin-left:20px;display:inline;background:url(../images/news_05.gif) no-repeat;}
#NewsTop_titi .topC0{ width:102px;height:31px;cursor:pointer;text-align:center;font-size:14px; margin-left:20px;display:inline;}
.dis p,.undis p{ width:700px;float:left; margin:00px 0 0 14px; display:inline; font-size:14px; line-height:30px; color:#666;}
.dis p a,undis p a{color:#ed7b17}
.go_more{ width:740px; margin:30px 0; float:left;text-align:center}
.bt_credit{ width:50px; height:26px; background:url(../images/duihuan.png) no-repeat; border:0;font-weight: bold;color: #ffffff;font-size: 14px; cursor:pointer;}

/*------导航色块------*/
.sekuaired{ background-color:#fcebed;}
.sekuaigreen{background-color:#ebfaf0;}

/*----------我的任务-----------*/
.myjob{ width:754px; border:#cbd9e2 1px solid; background:#fff;}
.myjob h3{ height:36px; line-height:36px; background:url(../images/bk.jpg) repeat-x; padding-left:10px;}
.job{ width:730px; margin:10px auto;}
.job h4{ line-height:32px; border-bottom:#cbd9e2 1px solid; padding-left:20px; background:url(../images/dd.jpg) repeat-x; font-weight:normal; font-size:12px;}
.job li{width:730px; padding:10px 0; border-bottom:#e3e3e3 1px dotted;}
.fl1{ float:left; width:540px; margin-left:20px; display:inline;}
.fl1 b{ line-height:30px; font-size:14px;}
.fl1 b a{color:#00488d;}
.fl1 p{ line-height:20px;}
.fl1 p span{ color:#ed0303;}
.fl1 p img{ position:relative; top:2px; padding-left:5px;}
.fl2{ float:right; width:160px; text-align:center; margin-top:18px;font-size:14px; background:url(../images/job.jpg) no-repeat center; line-height:30px;}
.fl2:hover{background:url(../images/job2.jpg) no-repeat center;}
.fl2 a{ color:#FFFFFF; font-weight:bold;}

.closeKF{text-align:right; cursor:pointer;width: 30px;float: right; text-align:center;}
.closeKF:hover{ background-color:red; color:#fff;}

.wd{width:135px!important;}
.xu{text-align:center; font-size:14px; width:133px; margin:0 auto; line-height:30px; background:#4075B5;border:#244266 1px solid; border-top:none;
    position: relative;top: -14px;left: 0px;z-index: 99;}
.xu a{ display:block;width:133px; height:30px;}
/*原来注册用到*/
